Subject: Ticket Assigned - No one has come to pick up my items
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 12:10:27 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  No one has come to pick up my items Hi there

I placed an order some weeks ago but the pants I ordered was the wrong size
so I instantly requested for a return (oct 30) But no has come to pick it up

See attached. It’s been a while, pls can someone email me back

Thanks

Aarti

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3391836